#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-dynamic-statements
version:              0.3.1
visibility:           public
id:                   hasql-dynamic-statements-0.3.1-Gr0wNZ06OyL1P6i1yOXYs0
key:                  hasql-dynamic-statements-0.3.1-Gr0wNZ06OyL1P6i1yOXYs0
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-dynamic-statements
synopsis:             Toolkit for constructing Hasql statements dynamically
description:
    This library introduces into the Hasql ecosystem a new abstraction named Snippet,
    which makes it trivial to construct SQL, while injecting values.
    It is intended to be used when the SQL of your statement depends on the parameters,
    that you want to pass in.

abi:                  8ceb8698e88e2dfb7f2bfed3614cea76
exposed:              True
exposed-modules:
    Hasql.DynamicStatements.Session Hasql.DynamicStatements.Snippet
    Hasql.DynamicStatements.Statement

hidden-modules:
    Hasql.DynamicStatements.Prelude
    Hasql.DynamicStatements.Snippet.Defs

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hasql-dynamic-statements-0.3.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hasql-dynamic-statements-0.3.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-dynamic-statements
hs-libraries:         HShasql-dynamic-statements-0.3.1-Gr0wNZ06OyL1P6i1yOXYs0
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.5.0.3-E017jsKWRwv7avkLY9Dlu
    hasql-implicits-0.1.0.4-7GKq2gvFcB5LICgvEBd4A6
    ptr-0.16.8.3-LMGeFzLq4i3Aod8T1Zm19i

haddock-interfaces:
    /usr/share/doc/haskell-hasql-dynamic-statements/html/hasql-dynamic-statements.haddock

haddock-html:         /usr/share/doc/haskell-hasql-dynamic-statements/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

